Source: numberstation
Section: utils
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 libgtk-3-dev,
 libhandy-1-dev,
 meson,
 openstack-pkg-tools,
 python3-all:any,
 python3-gi,
 python3-keyring,
 python3-pyotp,
Standards-Version: 4.6.0
Homepage: https://git.sr.ht/~martijnbraam/numberstation
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/numberstation
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/numberstation.git
Rules-Requires-Root: no

Package: numberstation
Architecture: all
Section: utils
Depends:
 gir1.2-handy-1,
 python3-gi,
 python3-keyring,
 python3-pyotp,
 ${misc:Depends},
 ${shlibs:Depends},
 ${python3:Depends},
Description: TOTP Authenticator application
 A Gnome Authenticator clone. This generates 2fa tokens based on secrets
 installed. It registers as uri-handler for otpauth:// urls so they can be
 added from Megapixels.
 .
 Note this app is designed for small screens, and works perfectly on mobile
 phones.
